Braille - Quality Assurance

Summary

Autoremovals: 1

Migration issues: 4

CI failures: 2

Install issues: 6

No issues: 0/7

Debian Accessibility braille transcription software

This metapackage will install packages which provide braille transcription tools

tuxtype

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Package marked for automatic removal:

  • Will be removed on: 2024-04-26
  • Dependencies leading to autoremoval: sdl-mixer1.2
  • Bugs in dependencies leading to autoremoval: #1066329

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: glib2.0

Piuparts failed:

Continuous integration (CI) tests are missing.

liblouisxml

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends
  • Invalidated by another package
  • Blocked by: dpkg

Piuparts failed:

cups-filters

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: poppler
  • Migrates after: cups, dpkg, glib2.0, libpng1.6, qpdf

Piuparts failed:

Continuous integration (CI) tests are missing.

liblouisutdml

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends
  • Invalidated by another package
  • Blocked by: dpkg

Piuparts failed:

natbraille

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • No tests in this package or all skipped

Piuparts failed:

liblouis

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

printer-driver-indexbraille

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.